A:link {
color: #FF0000; text-decoration: underline;
}
A:visited {
color: #FF0000; text-decoration: underline;
}
A:active {
color: #FF0000; text-decoration: underline;
}
A:hover {
color: #666666; text-decoration: none;
cursor: hand;
}

body {
background-image:url(../fondo6.gif);
margin-left:5px;
margin-top:5px;
}

.table1 {
background-color: #F3F3F3;
border-style: ridge;
border-color: #660000;
border-width: 6px;
}
	
.table2 {
	background-color: #F3F3F3;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	border: 6px double #333333;
}
	
.marimangen {
	padding-bottom: 10px;
	padding-top: 10px;}
	
.txt {font-size: 10pt; font-family: tahoma, arial, helvetica, sans-serif; color: #808080; text-align: left;
	padding-bottom: 5px;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;	
	background-image: url(http://www.lucasconcia.com.ar/principal/trab/proyectos/ljc.gif);
	background-repeat:no-repeat; background-position: 50% 100%; }
	
.txt1 {font-size: 10pt; font-family: tahoma, arial, helvetica, sans-serif; color: #808080; text-align: left;
	padding-bottom: 5px;
	padding-top: 5px;
	padding-right: 0px;
	padding-left: 0px;}
	
.txt2 {font-size: 9pt; font-family: tahoma, arial, helvetica, sans-serif; color: #808080; text-align: right;
}
.txt2interno {
	font-size: 9pt;
	font-family: tahoma, arial, helvetica, sans-serif;
	color: #808080;
	text-align: right;
	background-color: #CCCCCC;
	padding-right: 28px;
}
.txt3interno {
	font-family: tahoma, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	text-align: center;
}

.txtinterno {
	font-size: 10pt;
	font-family: tahoma, arial, helvetica, sans-serif;
	color: #000000;
	text-align: left;
	padding-bottom: 5px;
	padding-top: 10px;
	padding-right: 28px;
	padding-left: 28px;
	background-image: url(http://www.lucasconcia.com.ar/principal/trab/proyectos/ljc.gif);
	background-repeat:no-repeat;
	background-position: 50% 100%;
}
.txt2interno1 {

	font-size: 9pt;
	font-family: tahoma, arial, helvetica, sans-serif;
	color: #808080;
	text-align: right;
	background-color: #F3F3F3;
	padding-right: 28px;
}
.img-mail {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	padding-top: 10px;
	padding-left: 10px;
	padding-bottom: 10px;
}
.img-mail-txt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	padding-top: 10px;
	padding-left: 10px;
	padding-bottom: 10px;
	text-align: left;
}
.img-mail-txt-inf {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-top: 10px;
	padding-left: 10px;
	padding-bottom: 10px;
	text-align: left;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #000000;
}
